Debian Bug report logs - #391416
ITA: libform-validator-ruby -- html form validation library for ruby

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:05:46 UTC

Owned by: Paul van Tilburg <paulvt@debian.org>

Severity: normal

Fixed in version libform-validator-ruby/0.1.4-4

Done: Paul van Tilburg <paulvt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391416; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: libform-validator-ruby -- html form validation library for ruby
Date: Fri, 6 Oct 2006 23:43:47 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libform-validator-ruby, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: libform-validator-ruby
Binary: libform-validator-ruby, libform-validator-ruby1.8
Version: 0.1.4-2
Priority: optional
Section: devel
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), rdoc
Architecture: all
Standards-Version: 3.6.2.1
Format: 1.0
Directory: pool/main/libf/libform-validator-ruby
Files:
 f9af771e9cef7ae175797991b7d92903 665 libform-validator-ruby_0.1.4-2.dsc
 4b1e835a2eb4fb0cae1b7e1e6cfb336e 13826 libform-validator-ruby_0.1.4.orig.tar.gz
 81feefa3edabe0a054db947193859cee 1674 libform-validator-ruby_0.1.4-2.diff.gz

Package: libform-validator-ruby
Priority: optional
Section: devel
Installed-Size: 32
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: all
Version: 0.1.4-2
Depends: libform-validator-ruby1.8
Filename: pool/main/libf/libform-validator-ruby/libform-validator-ruby_0.1.4-2_all.deb
Size: 1878
MD5sum: ba9e142f3b113a54511b79ca1eda0f41
SHA1: cec1b20cdebfc10ff3e018172d82c0d8ddaf9dc2
SHA256: 4900320d5594d062f12c2818715709ea27a7b8cecc0f1c535ae453fbfe865df6
Description: html form validation library for ruby
 Ruby/Formvalidator is an HTML form validation library for Ruby.
 It handles dependent fields, filtering data, constraints and
 other tasks as well.

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#391416; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul van Tilburg <paulvt@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 391416@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 391416@bugs.debian.org
Subject: I'd like to adopt libform-validator-ruby
Date: Fri, 3 Nov 2006 15:05:45 +0100
retitle 391416 ITA: libform-validator-ruby -- html form validation library for ruby
owner 391416 !
thanks

Hello,

I'd like to adopt libform-validator-ruby and put it under the
maintenance of the Debian/Ruby Extras team with me as main 
maintainer.

Paul

-- 
Student @ Eindhoven                         | email: paulvt@debian.org
University of Technology, The Netherlands   | JID: paul@luon.net
>>> Using the Power of Debian GNU/Linux <<< | GnuPG key ID: 0x50064181



Changed Bug title. Request was from Paul van Tilburg <paulvt@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul van Tilburg <paulvt@debian.org>. Request was from Paul van Tilburg <paulvt@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul van Tilburg <paulvt@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 391416-close@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 391416-close@bugs.debian.org
Subject: Bug#391416: fixed in libform-validator-ruby 0.1.4-4
Date: Tue, 07 Nov 2006 16:23:21 -0800
Source: libform-validator-ruby
Source-Version: 0.1.4-4

We believe that the bug you reported is fixed in the latest version of
libform-validator-ruby, which is due to be installed in the Debian FTP archive:

libform-validator-ruby1.8_0.1.4-4_all.deb
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby1.8_0.1.4-4_all.deb
libform-validator-ruby_0.1.4-4.diff.gz
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby_0.1.4-4.diff.gz
libform-validator-ruby_0.1.4-4.dsc
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby_0.1.4-4.dsc
libform-validator-ruby_0.1.4-4_all.deb
  to pool/main/libf/libform-validator-ruby/libform-validator-ruby_0.1.4-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391416@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul van Tilburg <paulvt@debian.org> (supplier of updated libform-validator-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  7 Nov 2006 23:44:36 +0100
Source: libform-validator-ruby
Binary: libform-validator-ruby1.8 libform-validator-ruby
Architecture: source all
Version: 0.1.4-4
Distribution: unstable
Urgency: low
Maintainer: Paul van Tilburg <paulvt@debian.org>
Changed-By: Paul van Tilburg <paulvt@debian.org>
Description: 
 libform-validator-ruby - html form validation library for ruby
 libform-validator-ruby1.8 - html form validation library for ruby 1.8
Closes: 391416
Changes: 
 libform-validator-ruby (0.1.4-4) unstable; urgency=low
 .
   * New maintainer: mainly me but maintained within the Debian/Ruby Extras
     team. (Closes: #391416).
   * Added the uploaders-rule to update the Uploaders field, consequently
     added ruby-pkg-tools as Build-Depend.
   * Added watch-file.
   * Install RDoc documentation in rdoc/ instead of doc/ as is the team
     convention.
Files: 
 0618867a097faf36374f966f8f077629 1336 devel optional libform-validator-ruby_0.1.4-4.dsc
 b41ecf4ee5dc489e56996ab8094ccef1 2459 devel optional libform-validator-ruby_0.1.4-4.diff.gz
 1a197e0713e9aabf51a353b546422e49 2284 devel optional libform-validator-ruby_0.1.4-4_all.deb
 4a6eb44713c9d995b78c57e5605e05e7 32532 devel optional libform-validator-ruby1.8_0.1.4-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFURA9JBBhylAGQYERAis5AKCaicXTupQ/JlHpxSM2ZcaE9RIlUgCgkeVg
08AtbOKi5RIu1TK+AZ8+Zjs=
=r3za
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:17:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:36:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.